Subject: RE:Message from Walmart.com Customer, Ref ID: CC4360C4A47A4396BD7B5A2F901DD08B #Ref 2023030900290027
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 10 Mar 2023 07:29:41 -0800

Hello Jaleel / Walmart-

Please note we already responded to this request yesterday, 3/9 informing you it was too late to cancel this order.

This order has already shipped on FedEx tracking # 395525518229.  You are welcome to return this item once it arrives, however please note it is the customer's responsibility for the return shipping.  Thank you.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Jaleel Sykes

Hello. I didn’t mean to place this order and I tried to cancel it. I never meant to place the order.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: CC4360C4A47A4396BD7B5A2F901DD08B